@charset "utf-8";
/* CSS Document */
.insta-image {
    float: left;
    margin-bottom: -4px;
    width:25%;
    box-sizing:boarder-box;
    position:relative;
}
body {
    margin: 0px;
}
.insta-image img, a img {
    width:100%;
    height:auto;
}

.caption {
    bottom: 5%;
    left: 5%;
    position: absolute;
    color: white;
    max-width: 90%;
    font-family: sans-serif;
    background-color: rgba(0, 0, 0, 0.51);
    padding: 8px;
    box-sizing: border-box;
}

span.type {
    display: none;
}